wlbk.net
当前位置:首页 >> 安装CAD2006出现错误 >>

安装CAD2006出现错误

前一阵安装一个软件,把ACAD2006搞乱了,后来用了修复注册功能才得以恢复. 进入控制面板,添加删除程序,点ACAD2006,右下出现“更改”,点击它,进入“重新安装或修复ACAD2006”,进入“选择要执行的重装类型”,选“修复注册表”,一路下去,直到修复完成.重启ACAD2006,成功进入.所有设置似乎均未改变,大功告成.

是否是显示这个终止提示无法安装cad2006,提示:已终止 autocad2006-simplified chinese 安装.请检查"c:\docume~1\***\locals~1\temp\autocad 2006 setup.log" 以获取详细信息.解决方法: 由于系统中已安装高版本的 microsoft .net framework(如2.0),autocad2006带的为1.1版本的,所以无法识别安装.故需卸载高版本 microsoft .net framework,再进行安装即可.在控制面板中可以卸载.

1.首先 你安装microsoft.net framework 2.0 sdk以后有没有重启?2.如果安装了这个以后还是提示 “因为发生错误,安装过早结束!”这个,我可以问你 这一台电脑之前有没有安装过cad?3.如果 安装过 就是你现在安装的版本低于以前安装的版本 ,以前安装过的版本没有卸载干净 .只要把以前的版本卸载干净了就可以了~~

一般是安装包问题,我以前下载了简易的cad安装包,结果就出这问题,后来下了个比较大的安装包就没事了,不过从错误上看好像是.net库的问题,你先安装.net framework2.0后再安装试试

首先判断,如果你和其他同学的安装包是否相同,是否都是64位系统,不光是系统一致.然后,检查安装包是否完好,组件、插件、系统运行库是否完整,最好不要精简版.再者,之前是否安装过2006,如果安装过尤其是不正常卸载的,没有高手支持的话建议重装系统之后再装软件试试.其他方法,还请其他高手补充吧

重新下载一个版本嘛..可能安装软件已经被破坏了.

第一种 下载适合w7的cad软件 第二种 更改cad软件的安装权限 右键点安装 选择以管理员身份运行 或者在属性里面找到兼容性里面把系统的兼容性降低

应该是你的机器里缺少Microsoft.NET.Framework 1.1这个程序,如果你是用光盘安装的话,你再找找光盘里应该会有这个程序的安装程序,如果是从别处复制过来的CAD2006安装文件,那么就从网上下载个Microsoft.NET.Framework 1.1这个程序的安装文件吧,应该就可以解决的.(如果你的系统是XP系统)

在autocad2006安装包里面找acad.msi运行,就能安装了.

这个我遇到过可能你安装了.microsoft.netframeworkruntime1.1版以上的程序了.你先把他删除掉再安装就可以了步骤:开始==控制面板==添加/删除程序==microsoft.netframeworkruntime2.0或3.0和它有关的2.0或3.0的那几个==通过更改/删除==都删除掉==再从网上下个microsoft.netframeworkruntime1.1安上==再安装cad2006就ok了要重起很多次要有耐心呵呵

网站首页 | 网站地图
All rights reserved Powered by www.wlbk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com